import React from 'react';
import { shallow } from 'enzyme';
import AppResetPasswordForm from './AppResetPasswordForm';

describe('AppResetPasswordForm', () => {
  it('should render without crashing', () => {
    shallow(<AppResetPasswordForm />);
  });
});
